﻿
/**************************************************/
/* OBOUT MENU (Font changed in main CSS #Menu)                                         
/**************************************************/
#MainNavigation {height:38px;/*border:1px solid orange;*/ }
.parentMenuContainer { border: 0px none;padding: 0px; height:38px; border-collapse: collapse;border-spacing: expression("cellSpacing=0"); border-spacing: 0px; z-index:999;margin:0px; }
.parentMenuContainer td {padding:0px;}
.parentMenuContainer a {outline: none;}
.parentMenuContainer #tm_subMenuWidthImage {width: 10px;}

.parentMenuItem { padding: 0px; margin:0px;width: 100%; height:100%;height:38px;border-collapse:collapse;border-right:1px solid #FFF; } /* this is the table */
.parentMenuItem #tm_contentCell { white-space: nowrap; vertical-align: middle; /*text-align: center;*/ }
.parentMenuItem #tm_contentCell a {display:block;  white-space: nowrap;text-decoration: none; line-height:38px;padding-left: 15px; padding-right: 15px; color:#FFF; text-transform:uppercase; }
.parentMenuItem #tm_submenuCell { white-space: nowrap;color: #333; text-align: right; white-space: nowrap; width: 10px; vertical-align: middle; padding-right:10px;display:none;
	 /* if background image needed 
	background-image: url('/Data/Default/TemplateImages/menu-off.jpg');
	background-repeat: repeat-x;
	background-position: center top;*/
	
}
.parentMenuItem .tm_selected td { white-space: nowrap; }
.parentMenuItem .tm_selected td a { display:block;color:#FFF;font-weight:bold; line-height:38px; }

.parentMenuItemOver { white-space: nowrap;padding: 0px; width: 100%; height:100%;height:38px;border-collapse:collapse;border-right:1px solid #FFF; }
.parentMenuItemOver #tm_contentCell {cursor: default; white-space: nowrap; vertical-align: middle; /*text-align: left;*/ }
.parentMenuItemOver #tm_contentCell a { white-space: nowrap;display:block;text-decoration: none; color: #FDB827; line-height:38px;padding-left: 15px; padding-right: 15px;  text-transform:uppercase;}
.parentMenuItemOver .tm_selected td { white-space: nowrap;padding:0px;margin:0px; }
.parentMenuItemOver .tm_selected td a { display:block; color:#000;font-weight:bold; }
.parentMenuItemOver #tm_submenuCell {text-align: right; white-space: nowrap; width: 10px; vertical-align: middle; padding-right:10px; display:none;
	/*  if background image needed 
	background-image: url('/Data/Default/TemplateImages/menu-on.jpg');
	background-repeat: repeat-x;
	background-position: center top;*/
    	
}

/* DROP DOWN MENU - CONTAINER */
/* (TRANSPARENT) .menuContainer{padding: 0px; background-color: transparent;	border-top: 1px solid #E4E9EF; border-bottom: 1px solid #E4E9EF; width: 184px; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;} */
.menuContainer{margin-top:0px;margin-left:0px; font-family:"Arial"; font-size:12px; letter-spacing:0; text-align:left; word-spacing:normal; padding: 0px; width: 191px; border-collapse: collapse; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
.menuContainer td {padding: 0px; background-color:#2C4AA0; }
.menuContainer a {outline: none;padding-left:4px;color:#333;}
.menuContainer #tm_subMenuWidthImage {width: 5px;}
/*
.menuItem { border: 0px none; padding: 0px; width: 100%;	height: 20px; filter: Alpha(Opacity=70); -moz-opacity: 0.7;	opacity: .7; border-collapse: separate;	border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
*/

/* DROP DOWN MENU - OFF */
.menuItem { border: 0px none; padding: 0px; width: 191px; height: 20px; border-collapse: separate;	border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
.menuItem #tm_contentCell { border-top:1px dotted #eae5d9;padding-left: 4px; padding-right: 4px; padding-top: 5px; padding-bottom: 5px;  white-space: nowrap;	vertical-align: middle; text-align: left; }
.menuItem #tm_contentCell a {text-decoration: none; color: #FFF;}
.menuItem #tm_submenuCell {white-space: nowrap; vertical-align: middle; /*padding:5px 0px 5px 0px; */
	/* <!-- if background image needed -->
	background-image: url(sub-menu-item-bg.jpg);background-repeat: repeat-x;background-position: 0px 0px;*/
	
}

/* DROP DOWN MENU - OVER */
.menuItemOver {cursor: hand; cursor: pointer; border: 0px none;	padding: 0px; width: 191px; height: 20px; border-collapse: separate; border-spacing: expression(cellSpacing=0); border-spacing: 0px;}
.menuItemOver #tm_contentCell {padding-left: 4px; padding-right: 4px; padding-top: 5px; padding-bottom: 5px; cursor: hand; cursor: pointer; white-space: nowrap; vertical-align: middle; text-align: left; border-top:1px dotted #eae5d9;}
.menuItemOver #tm_contentCell a {text-decoration: none; color: #FDB827;}
.menuItemOver #tm_submenuCell {white-space: nowrap; vertical-align: middle; padding-right: 10px
	/* <!-- if background image needed -->;*/
	/*background-image: url(sub-menu-item-bg.jpg);background-repeat: repeat-x;background-position: 0px 0px;*/
	
}

/*.menuItem #tm_selected { width:22px;height:12px;background-image:url(../Navigation/MenuCSS/menu-down-arrow-blk.png);background-repeat:no-repeat;background-position:bottom center; }*/
.menuContainerDiv {position: absolute; top: 0px; left: -2000px; visibility: hidden; z-index: 9999;}
.menuContainerIframeUnderlay {border: 0; position : absolute; visibility : hidden; left : -2000px; top : 0px; filter : "progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0)"; filter : "Alpha(Opacity='0')"; opacity : 0; -moz-opacity : 0; background-color: white;}